
import { requestClient } from '#/api/request';

export interface OperationParam{
  AppId: number;
  ServerList?: number[];
  Emit?:string[];
}

export async function getStatisticsOrder(data : OperationParam) {
  return requestClient.post('/statistics/order', data);
}

export async function getStatisticsLevel(data : OperationParam) {
  return requestClient.post('/statistics/level', data);
}

export async function getstatisticsInfo(data : OperationParam) {
  return requestClient.post('/statistics/info', data, {timeout: 120000});
}

export async function getstatisticsHeat(data : OperationParam) {
  return requestClient.post('/statistics/heat', data, {timeout: 120000});
}